TO OUR SHAREHOLDERS AND EMPLOYEES:
The past year was an extraordinary one for Boston Scientific. At every level of the organization,
we demonstrated to clinicians and patients the meaning of Delivering whats next.
Most notably, this was the year we positioned ourselves to become the global leader in
the treatment of coronary artery disease. We expect to achieve that leadership quickly,
and the impact on Boston Scientific will be profound. The growth we anticipate in 2004
and beyond will help create a host of opportunities in the coming years.
TAXUS EXPRESS2 PACLITAXEL-ELUTING CORONARY STENT SYSTEM
Recently, we received approval from the U.S. Food and Drug Administration (FDA) to
market our TAXUS Express2 paclitaxel-eluting coronary stent system in the United
States. We have been working toward this moment for a long time, and our
manufacturing, distribution, sales and marketing teams are fully mobilized to
make this revolutionary new treatment for coronary artery disease available to
patients throughout the country.
This significant milestone was the culmination of a remarkable series of accomplishments
over the past year. Early in 2003, we launched the TAXUS system in
Europe and other international markets, and we quickly achieved market share
leadership in those markets. In September, we released outstanding data from
TAXUS IV, our pivotal U.S. clinical trial, supporting the safety and efficacy of the
TAXUS system for reducing restenosis. In November, an FDA advisory panel
unanimously recommended that the FDA approve the TAXUS system, and in early
2004 we received flawless reports from the FDA teams inspecting our TAXUS
system manufacturing facilities in Galway, Ireland and Maple Grove, Minnesota.
We have every reason to believe that we will soon achieve worldwide market
leadership in drug-eluting stents. We are confident we can replicate in the U.S. the
dramatic successes of our international efforts, which have been characterized by
abundant supply, an effective sales force, and the strength of our clinical data. As a
result, the TAXUS system has gained broad acceptance among clinicians.
The fact that global market leadership is within reach is a testament to the contributions
and sacrifices of countless people. The investment required to develop the TAXUS system
was enormous. It was generated through ongoing business revenue and enhanced through
newly implemented efficiencies, policies and structures at virtually every level.

OTHER INNOVATIONS ACROSS THE COMPANY
We also made tremendous progress during the year in product areas beyond the TAXUS system.
Our Endosurgery group enjoyed another strong year marked by double-digit growth and
advances on a number of fronts. Perhaps most significant was the launch of the Enteryx
technology for the treatment of gastroesophageal reflux disease (GERD) symptoms. This
promising new technology offers the possibility of an alternative therapy for many of the
estimated 15 million people with GERD in the U.S. alone. In an important first step toward
obtaining reimbursement, the Enteryx product was recognized for payment under
Medicares hospital outpatient payment system effective January 1, 2004. In February
of 2004 the FDA granted approval to market the Prolieve Thermodilatation system for
the treatment of symptoms related to Benign Prostatic Hyperplasia (BPH), a condition
that affects millions of men. Endosurgery also introduced several new products in the
area of womens health, and they made additional strides in developing and marketing
other quality-of-life technologies. Their revenues reached nearly $1 billion and are
expected to exceed that figure in 2004.
In addition to its groundbreaking work on the TAXUS system, our Cardiovascular
group marked a number of other milestones, most notably obtaining European CE
Mark for Libert,our new coronary stent. The Libert stent will serve as the platform
for Boston Scientifics next-generation drug-eluting stent system, which we hope
to launch in international markets during the second half of 2004. We also launched
the Filterwire EX Embolic Protection System, the first filter-based system
approved for the treatment of saphenous vein graft disease in the U.S., and we
launched or made progress on a broad range of other products.
DELIVERING WHATS NEXT
The success of the TAXUS system will help fuel exploration of a wide array of new
products and technologies, some of which are already under development, and some
of which  like Libert  expand on existing technologies. These products will take
advantage of less-invasive therapies, and some may lead us in new directions. We are
confident we have the people, the research and development capacity, and the
vision to create new markets and therapies and to become the leader in those markets.
We are working both internally and externally to develop the products and technologies
of tomorrow. Some of the opportunities we are exploring and investing in include:

 Vascular sealing devices to close the arterial puncture sites required to perform many
interventional procedures;
 Less-invasive endovascular stent-graft technology to repair life-threatening abdominal
and thoracic aortic aneurysms;
 New stent technology  combined with embolic protection technology  to reopen carotid
arteries while reducing the risks caused by embolic debris, as well as other technologies
to treat peripheral vascular disease;
 Cooling technology to extend the therapeutic window for victims of ischemic
stroke, reducing damage to brain tissue;
 Less-invasive therapeutic devices to treat fibroids and tumors in areas such as
the uterus, liver, prostate, breast, kidney and bladder;
 Leadless implantable cardioverter defibrillators to control heart rhythm;
 Therapeutic technologies to help patients with pulmonary disorders such as asthma
and emphysema;
 Single-use endoscope technology to improve colon cancer screening;
 Gene therapy to induce the formation of new blood vessels in heart tissue,
reducing chest pain in patients suffering chronic angina;
 Stem cell therapy to minimize the deterioration of heart function after a heart
attack, as well as other technologies to help heart attack victims.
PEOPLE AND PROGRESS
Through the dedication of people throughout our company, this has been an exceptionally
successful year for Boston Scientific. Some of the highlights include:
 We hired more than a thousand people, the vast majority of whom are working on
the TAXUS program. They and their coworkers  part of the 15,000-strong Boston
Scientific family  helped make possible product launches in the U.S., Europe and other
international markets. And they will help make us the leader in the treatment of coronary
artery disease.
 We continued to increase productivity and enhance innovation through the Global
Operations program, which has resulted in cumulative savings of approximately $600 million over
the last three years. Our improved efficiencies have allowed us to increase investment in research
and development.
DELIVERING WHATS NEXT
PG 11
 We recently announced three major expansions: construction of a new research and development
building in Maple Grove; acquisition of land to build a new distribution center in the Netherlands;
and acquisition of a 500,000 square foot office complex in Marlborough, Massachusetts, which
will serve initially as the new headquarters for our Endosurgery group. These physical expansion
plans reflect our strong growth and reinforce our confidence in the future.
 We welcomed back to our Board of Directors a new member who is also an old friend:
John E. Pepper. John is Vice President, Finance and Administration of Yale University.
Previously, he was Chairman of the Executive Committee of the Board of Directors of
the Procter & Gamble Company, where he served in various positions since 1963,
including Chairman of the Board from 2000 to 2002, Chief Executive Officer and
Chairman from 1995 to 1999, President from 1986 to 1995, and a Director since 1984.
John previously served as a Director of Boston Scientific before resigning to resume
his position as Chairman of the Board of Procter & Gamble. In addition, Lawrence L.
Horsch, who had been a member of the Board since 1995, retired from his position.
We would like to take this opportunity to thank Larry for his distinguished service
and many contributions.
 We received 32 FDA product clearances and approvals in the U.S. and 21 CE Mark
approvals in Europe.
 We increased the companys matching contribution to the 401(k) Retirement
Savings Plan, effective January 1, 2004. Those employees who contribute up to four
percent of their pay will receive up to a four percent match from the company, and
even those who can afford to contribute only one percent of their pay will receive
a two-for-one match.
 We launched our new master brand, allowing us to present ourselves as the broad,
unified company we are. In 2004 we will introduce our new packaging and labeling
system, with the TAXUS system rolling out in the U.S. as the flagship product. As the
master brand becomes part of Boston Scientific, it will embody who we are and what
we stand for. It will represent our commitment to excellence, quality, leadership, integrity
and, ultimately, to being the worlds best medical device company. In short, our master
brand will express what it means to be Boston Scientific.
DELIVERING WHATS NEXT
PG 12
It is rare that a company is so well positioned for dramatic growth and sustained leadership. It is
also rare that such a position can be attributed not only to the contributions of so many people
within the company, but also to the enduring legacy of the company itself. As we prepare
to celebrate our 25th anniversary in 2004, we continue to be true to our original mission: to
help patients through the development of less-invasive medical devices that reduce risk,
trauma, cost, procedure time and the need for aftercare  in short, to deliver whats next.
These core principles helped make TAXUS a reality, and they will help guide our future
prospects, which have never been so bright.